.achhdpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -0px }
.acwwpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -0px }
.battle-of-olympuspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -0px }
.black-2-white-2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -0px }
.blue-chamberpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -0px }
.chesspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -40px }
.chess2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -40px }
.chronotriggerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -40px }
.contact-dspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -40px }
.crimson-roompng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -40px }
.dink-smallwoodpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -40px }
.disco-zoopng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -80px }
.dqixpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -80px }
.earthboundpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -80px }
.eveonlinepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -80px }
.ff36png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -80px }
.fftapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -80px }
.ffta2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -120px }
.find-mii-3dspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -120px }
.fire-emblem-fatespng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -120px }
.illusion-of-gaiapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -120px }
.lbpvitapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -120px }
.lbwpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -120px }
.legend-of-zeldapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -160px }
.linkpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -160px }
.links-awakeningpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -160px }
.london-lifepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -160px }
.lttppng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -160px }
.majoras-maskpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -160px }
.maniac-mansionpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -200px }
.metroidfusionpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -200px }
.minishpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -200px }
.new-leafpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -200px }
.nimblequestpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -200px }
.ninehourspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -200px }
.nintendogs-catspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -240px }
.ocarinapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -240px }
.omega-ruby-alpha-sapphirepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -240px }
.oracle-of-agespng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -240px }
.oracle-seasonspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -240px }
.picrosspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -240px }
.pocket-frogspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -280px }
.pocket-trainspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -280px }
.pocketplanespng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -280px }
.pokeballpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -280px }
.pokedex-3dpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -280px }
.pokemon-bwpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -280px }
.pokemon-rsepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -320px }
.pokemon-sun-moonpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -320px }
.pokemon-x-ypng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -320px }
.pokemonpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -320px }
.portal-2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -320px }
.portalpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -320px }
.qr-codepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -360px }
.secret-of-manapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -360px }
.simons-questpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -360px }
.sims3png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -360px }
.skyward-swordpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -360px }
.soul-blazerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -360px }
.spirittrackspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -400px }
.story-of-seasonspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -400px }
.super-scribblenautspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -400px }
.talespng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -400px }
.terranigmapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -400px }
.tinytowerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -400px }
.viridianpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -440px }
.vlrpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -440px }
.whitechamberpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -440px }
.windwakerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -440px }
.yo-kai-watchpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -440px }
.zero-escapepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -440px }
.zero-time-dilemmapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -480px }
